# Streaming example

Provides a streaming example with raw data or an mp3 file

## Compile and run

```bash
$ make
$ ./stream_example [path/to/an/mp3/file]
```

## Usage

run the `stream_client` program to view the streaming in real time.

If you have specified an mp3 file to the stream_example program, open the following url in your browser: [http://localhost:7876/stream/audio](http://localhost:7876/stream/audio), this should play the audio file.
